package cn.com.countrygarden.bi.main.model.dup;

import java.io.Serializable;

/**
 * Created by chenweijiang on 2017/9/13.
 */
public class DupComm implements Serializable{
    private String commId;
    private String commName;
    private Boolean managerComm;
    private String ncSystemNumber;
    private String OrganCode;
    private String organName;
    private Integer type;
    private String organ;

    public Boolean getManagerComm() {
        return managerComm;
    }

    public void setManagerComm(Boolean managerComm) {
        this.managerComm = managerComm;
    }

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getNcSystemNumber() {
        return ncSystemNumber;
    }

    public void setNcSystemNumber(String ncSystemNumber) {
        this.ncSystemNumber = ncSystemNumber;
    }

    public String getOrganCode() {
        return OrganCode;
    }

    public void setOrganCode(String organCode) {
        OrganCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getOrgan() {
        return organ;
    }

    public void setOrgan(String organ) {
        this.organ = organ;
    }
}
